Subject: Re: Kind of success! (r128 on PPC (Re: LinuxPPC X Server))

From: Michel Dänzer <[email-masked]>
Date: Fri, 04 Aug 2000 19:03:17 +0200

Michel Dänzer wrote:

> 16 bit doesn't work neither with fbdev (colors completely off - does
> aty128fb still use 15 bit in fact?)

fbset -i reveals that it does.

Is anyone actively maintaining aty128fb or should I try to fix that as well as
the panning? Looking at the X r128 driver, it shouldn't be too hard.

Michel

--
Coming to you live from a finite point in the space-time continuum!
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/